/usr/pkg/include/at-spi-2.0/atspi/atspi-accessible.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-action.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-application.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-collection.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-component.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-constants.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-device-listener.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-document.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-editabletext.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-enum-types.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-event-listener.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-gmain.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-hyperlink.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-hypertext.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-image.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-matchrule.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-misc.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-object.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-registry.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-relation.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-selection.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-stateset.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-table-cell.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-table.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-text.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-types.h
/usr/pkg/include/at-spi-2.0/atspi/atspi-value.h
/usr/pkg/include/at-spi-2.0/atspi/atspi.h
/usr/pkg/lib/libatspi.so
/usr/pkg/lib/libatspi.so.0
/usr/pkg/lib/libatspi.so.0.0.1
/usr/pkg/lib/pkgconfig/atspi-2.pc
